<div class="container">
    <h1 class="text-center text-info mt-4 out mb-4">City Wise Profit</h1>

    <div class="container">
        <table class="table table-striped">
            <thead class="thead-dark">
                <th>city name</th>
                <th>Profit</th>
            </thead>
            <tr *ngFor="let obj of citiesWithProfits">
                <td>{{obj.city}}</td>
                <td>{{obj.profit}}</td>
            </tr>
        </table>
    </div>
</div>

